<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv8913m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Export Resource Files (ttadv8913m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to export the content of resource files to ASCII files for translation.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Resource files contain language-dependent content of ERP LN homepages and query-based reports, such as homepage titles, report titles, column headings, and so on.</Paragraph>
			<Paragraph class="Default">After the export, you must rename the ASCII files, translate the content of the files, and import the translated files again. For details, refer to <Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/trn_translate_resource_files" role="manual">To translate resource files</Link>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="exp.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Export VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> code of the <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> whose resource files you want to export.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Export VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> code of the VRC whose resource files you want to export.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Export VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> code of the VRC whose resource files you want to export.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="allprevvrc.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Include all previous VRC's</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the session searches the VRC tree from the <GUIRef href="ttttadv.exportvrc" role="manual">Export VRC</GUIRef> down for resource files to be exported.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.path"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Export Path</Title>
			</Header>
			<FuncDesc>The path of the directory where the session stores the generated ASCII files. If you specify a non-existing directory, you are prompted whether the session should create it for you.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
